* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    color: #484848;
}

body {
    background-color: #3A4965;
    padding: 22px 28px 32px 20px;
}

table {
    border-collapse: collapse;
    margin: 0 auto;
    background-color: #FFFFFF;
}

th,
td {
    border: 1px solid #d0d0d0;
}

.raw-name {
    width: 313px;
    background-color: #DDDDDD;
}

.raw-content {
    width: 280px;
    padding: 22px 0;
}

thead tr {
    background-color: #FAFAFA;
}

.table-name-start {
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
}

.table-name-end {
    font-weight: 700;
    font-size: 30px;
    line-height: 28px;
}

.price {
    height: 89px;
    position: relative;
    padding-top: 12px;
}

.price-dol {
    font-weight: 700;
    font-size: 60px;
}

.price-cents {
    font-weight: 700;
    font-size: 24px;
    position: absolute;
    top: 12px;
}

.price-period {
    font-weight: 400;
    font-size: 18px;
    position: relative;
    bottom: 14px;
}

tbody tr:nth-child(odd) {
    background-color: #F2F2F2;
}

tbody tr:nth-child(even) {
    background-color: #E3E3E3;
}

.option {
    height: 72px;
    padding: 22px 0;
    display: flex;
    justify-content: center;
    align-items: end;
}

.option-image {
    margin-right: 4px;
}

[class*="-pricing-plan"] {
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    height: 73px;
}

.standard-pricing-plan {
    background-color: #89C331;
}

.ultimate-pricing-plan {
    background-color: #F04A56;
    font-size: 30px;
}

.premium-pricing-plan {
    background-color: #20807C;
}

tfoot {
    height: 109px;
}

[class*="-btn"] {
    border: none;
    border-radius: 5px;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.contact-us-btn {
    padding: 20px 45px;
    background-color: #484848;
    position: relative;
    cursor: pointer;
}

.btn {
    background-color: #EEEEEE;
}

.btn-accent {
    background-color: #F4F4F4;
}

[class*="-buy-btn"] {
    padding: 18px 58px;
    position: relative;
    cursor: pointer;
}

.standard-buy-btn {
    background-color: #89C331;
}

.ultimate-buy-btn {
    background-color: #F04A56;
}

.premium-buy-btn {
    background-color: #20807C;
}

[class*="-btn"]::after {
    content: "";
    width: 192px;
    height: 9px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 0px 0px 5px 5px;
}

.contact-us-btn::after {
    background-color: #404040;
}

.standard-buy-btn::after {
    background-color: #79B027;
}

.ultimate-buy-btn::after {
    background-color: #DF3A46;
}

.premium-buy-btn::after {
    background-color: #16736F;
}